body {
	background-image: url(/images/Images/BackgroundRight-274-887.jpg);
	background-repeat: repeat-y;
    background-position-x: right;
}
.container-header {
  background-color: #ffffff;
  background-image: linear-gradient(135deg, #ffffff 0%, #ffffff 100%);
}
.container-header nav {
    margin-top: .5em;
    padding: 0;
    font-family: 'arial black';
}
.container-nav {
  background-color: var(--cassiopeia-color-primary);
}

.footer {
	background-image: url(/images/Images/Footer-5008-235.jpg);
    background-position-x: center;
    font-family: 'arial black';
}
footer div.mod-footer {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.grid-child {
	max-width: 22000px;
}